@charset "utf-8";
/* CSS Document */

html {margin:0;background: #a42d02}
body {margin:0 2%;background: #a42d02}
#container {max-width:851px;width:100%;margin:auto;color:#fff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
#container form {}

#container img {max-width:100%;height:auto;}

a {color:#ffff00;}
a:hover {text-decoration:none}

p.pomembno {color:#00ff00}
.pomembno {color:#00ff00 !important}
.bold {font-weight:bold;}
.precrtano {text-decoration:line-through}
p.nazaj {margin-top:-15px;}

#zabave h2 {color:#ffff00;margin-bottom:0px;}
#zabave p.ura {margin-top:5px;font-size:0.85em;}
#zabave .opis {display:none;border-top:1px dotted #ffff00;}
#zabave .pridem {display:block;}
#zabave .enazabava {background:#be4913;padding:5px;margin-bottom:12px;}
#zabave .enazabava.on {background:#e25800}
#zabave .prijava_txt {font-size:1.15em;}

form.vpis {color:#000}
form.vpis .textinput {border-radius:0.4em;-webkit-border-radius:0.4em;border-radius:0.4em;background-color:#FFAF9B;border:1px solid #5D5535;padding:0.15em 0.4em;	margin-right:5px;font: bold 0.95em/1.4  "Trebuchet MS", Arial, Helvetica, sans-serif;}
form.vpis .samotekst {line-height:1.8em;font-weight:bold;}
form.vpis .ok {background:url(/grafika/form-ok.png) repeat-y #F8EB82;}
form.vpis .error {background-color:#F86D6D;}
form.vpis .fokus {background-color:#FFFFCC;}
form.vpis input.submit {font-weight:bold;background:#FF6D5E;-moz-border-radius:0.4em 0.4em 0.4em 0.4em;border:1px solid black;padding:0.2em;margin-top:8px;}
form.vpis input.submit:hover {background:#FCD354;}
form.vpis .sirina {width:16em;}
form.vpis fieldset {border-radius:0.4em 0.4em 0.4em 0.4em;background:#fd966f;margin-bottom:25px;border:1px solid #000;padding:15px 10px;}
form.vpis fieldset legend {font-size:16px;font-weight:bold;font-variant:small-caps;}
form.vpis fieldset legend.prijava {color:#483100}
form.vpis fieldset legend.narocnik {color:#766000}
form.vpis fieldset legend.dostava {color:#467F15}
form.vpis div.clear {clear:both;padding: 0.4em 0;}
form.vpis label.besedilo {font: 105%/1.8  "Trebuchet MS", Arial, Helvetica, sans-serif;float:left;width:170px;text-align:right;padding:0px 10px 0 0;}
form.vpis .logindodatno {color:#fff;}
form.vpis #formdostava {}

form.odjava {color:#fff;text-align:right;margin-bottom:15px;font-size:0.85em;}
form.odjava input.submit {font-weight:bold;background:#FF6D5E;-moz-border-radius:0.4em 0.4em 0.4em 0.4em;border:1px solid black;padding:0.2em;margin-top:8px;}
form.odjava input.submit:hover {background:#FCD354;}

#admin table {background:#be4913;border:1px solid black;border-collapse: collapse;}
#admin table th {background:#592309;color:#ffff00;text-align:left;padding:5px;vertical-align:top;}
#admin table td {padding:5px;vertical-align:top;}
#admin table td.a {color:#fff}
#admin form textarea {width:500px;height:400px;}

form.tekst textarea {height:60px !important;width:100%;}

.editbox {margin:20px 20px;}
.dodatek {display:none;}
.show {display:block}

.dodatek a {font-size:0.85em;}
.dodatek h3 {color:#ffff00}
	
form.tekst button {font-weight:bold;background:#FF6D5E;-moz-border-radius:0.4em 0.4em 0.4em 0.4em;border:1px solid black;padding:0.2em;margin-top:8px;margin-right:10px;}

form.tekst button[type="submit"] {background:#0C0}